@import url('https://fonts.googleapis.com/css?family=Raleway');
* {
	padding: 0;
	margin: 0;
}
html {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: visible;
	scroll-behavior: smooth;
	font-family: 'axiformaregular';
}
body {
	font-family: 'axiformaregular';
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
	overflow-x: hidden;
	background-color: #fff;
	color: #666;
}
.item blockquote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
.item blockquote p:after {
	content: "\f10e";
	font-family: 'Fontawesome';
	float: right;
	margin-right: -30px;
}
@font-face {
	font-family: 'montextralight_demo';
	src: url('../fonts/fontfabric_-_mont_extralight_demo-webfont.woff2') format('woff2'), url('../fonts/fontfabric_-_mont_extralight_demo-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'axiformaregular';
	src: url('../fonts/kastelov_-_axiforma_regular-webfont.woff2') format('woff2'), url('../fonts/kastelov_-_axiforma_regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montheavy_demo';
	src: url('../fonts/mont-heavydemo-webfont.woff2') format('woff2'), url('../fonts/mont-heavydemo-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'akzidenzgroteskregular';
	src: url('../fonts/akzidenz-grotesk-black-webfont.woff2') format('woff2'), url('../fonts/akzidenz-grotesk-black-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'akzidenzgroteskregular';
	src: url('../fonts/akzidenz-grotesk-bold-webfont.woff2') format('woff2'), url('../fonts/akzidenz-grotesk-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'akzidenzgroteskregular';
	src: url('../fonts/akzidenz-grotesk-light-webfont.woff2') format('woff2'), url('../fonts/akzidenz-grotesk-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
.headerdiv {
	width: 100%;
	float: left;
	position: relative;
	padding-top: 10px;
	padding-bottom: 20px;
}
.logo {
	width: auto;
	float: left;
}
.logo img {
	height: 80px;
	width: auto;
}
.mobnav {
	position: absolute;
	top: 0px;
	right: 0px;
}
ul.menu-left {
	float: right;
	margin: 0px;
	padding: 0px;
}
ul.menu-left li {
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
	list-style: none;
}
.allpad {
	padding-left: 4% !important;
	padding-right: 4% !important;
}
.slider {
	width: 100%;
	float: right;
	/*height: 550px;*/
	border: 2px solid #F63;
	position: relative;
	margin-top: -86px;
}
.freeqt {
	width: 200px;
	float: right;
	margin-top: -100px;
}
.freeqt img {
	width: 100%;
}
.snow {
	margin-top: 10px;
	margin-bottom: 10px;
}
.headline {
	width: 100%;
	float: left;
	padding-top: 0px;
}
.headline p {
	margin: 0px;
	padding: 0px;
	color: #333;
	/*font-style: italic;*/
	font-family: 'axiformaregular';
}
.headline h1 {
	margin-bottom: 0px;
	padding: 0px;
	color: #000;
	font-size: 65px;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-style: italic;
}
.headline h2 {
	margin-bottom: 15px;
	padding: 0px;
	margin-top: 0px;
	color: #000;
	font-size: 34px;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-style: italic;
}
.headline h6 {
	margin-bottom: 40px;
	padding: 0px;
	color: #ccc;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	font-family: 'axiformaregular';
}
.readmore {
	float: right;
}
.readmore a {
	text-decoration: none;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 14px;
	text-align: right;
	color: #000;
}
.readmore a:after {
	content: "";
	display: block;
	height: 5px;
	background-image: url(../images/bdr.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule {
	width: 100%;
	float: left;
}
.schedule_left {
	width: 100%;
	float: left;
	margin-left: -25%;
}
.schedule_main {
	width: auto;
	margin: 0 auto;
	text-align: center;
	line-height: normal;
}
.snow a,
.fbfol a {
	text-decoration: none;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 14px;
	text-align: center;
	color: #000;
}
.snow a:after,
.fbfol a:after {
	content: "";
	display: block;
	height: 4px;
	background-image: url(../images/bdr.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.snow a:hover,
.fbfol a:hover {
	color: #010101;
}
.builds {
	width: 100%;
	float: left;
	position: relative;
	padding-top: 20px;
}
.bulr {
	width: 100%;
	float: right;
	margin-right: 6%;
}
.fbfol i {
	margin-left: 10px;
}
.mailfol i,
.phmai i {
	margin-right: 10px;
	margin-left: 10px;
}
.blddt {
	color: #d2d2d2;
	font-weight: normal;
	font-size: 50px;
	font-family: 'montextralight_demo';
	clear: both;
	margin: 0px;
	text-align: center;
	line-height: 50px;
	padding: 0px;
}
h4.incrtt {
	color: #000;
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	clear: both;
	margin: 0px;
	font-family: 'montheavy_demo';
}
.drmss {
	width: 100%;
	float: left;
	position: relative;
}
.incrtt span {
	position: relative;
}
.incrtt span:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 5px;
	bottom: -8px;
	background: #f89707;
	margin: 0 auto;
	transform: skew(-45deg);
	-o-transform: skew(-45deg);
	-moz-transform: skew(-45deg);
	-webkit-transform: skew(-45deg);
	left: 0;
}
input.form-control.san {
	background: #fff;
	border: none;
	box-shadow: none;
	font-size: 14px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: 600;
}
.input-group-addon {
	padding: 5px;
	background: #fff;
	border: none;
	font-size: 20px;
	font-weight: 600;
}
.mailfol,
.fbfol,
.phmai {
	font-size: 14px;
	color: #000;
}
h2.drmtt {
	color: #d2d2d2;
	font-weight: normal;
	font-size: 50px;
	text-align: center;
	font-family: 'montextralight_demo';
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	width: 100%;
}
.imgln {
	float: left;
}
.imglnrh {
	float: right;
}
.worksc {
	width: 100%;
	float: left;
	position: relative;
}
.txtcen {
	color: #000;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	margin-top: 30px;
	font-family: 'montextralight_demo';
	font-weight: 600;
}
h4.serhdtt {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	font-family: 'montheavy_demo';
	clear: both;
	margin: 25px 0px;
}
h4.serhdtt span {
	position: relative;
}
h4.serhdtt span:after {
	content: "";
	position: absolute;
	width: 70px;
	height: 3px;
	bottom: -6px;
	background: #707070;
	text-align: center;
	left: 0%;
}
.dottt {
	float: left;
	margin-top: 29px;
	margin-left: 33%;
}
.readmar {
	margin-top: 30px;
}
.demo {
	width: 100%;
	float: left;
	height: 100px;
	background: #ccc;
}
.imgbox {
	width: 100%;
	float: right;
	margin-right: 6%;
}
.bxgray {
	background: #e4e4e4;
	padding: 5px;
	float: left;
	margin-left: 14px;
	margin-right: 14px;
	min-height: 425px;
}
h4.txt {
	color: #000;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	font-family: 'montheavy_demo';
}
.arw {
	text-align: center;
	margin: 20px auto 20px;
}
.txtdck {
	width: 100%;
	float: left;
	font-family: 'akzidenzgroteskregular';
	font-weight: 600;
	padding: 10px 20px 10px;
	line-height: 22px;
	font-size: 14px;
	color: #000;
}
.txtdck ul {
	margin-top: 12px;
}
.txtdck ul li {
	margin-left: 13px;
}
h4.wrks {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	font-family: 'montheavy_demo';
	clear: both;
	margin: 0px auto;
}
h4.wrks span {
	position: relative;
}
h4.wrks span:after {
	content: "";
	position: absolute;
	width: 55px;
	height: 3px;
	bottom: -4px;
	background: #707070;
	left: 0%;
	text-align: center;
}
.imgbrd {
	float: left;
}
.easysc {
	float: left;
	width: 100%;
	position: relative;
}
.imgbdim {
	float: right;
	margin-top: 120px;
}
.bxprtt {
	color: #d2d2d2;
	font-size: 50px;
	line-height: 50px;
	text-align: center;
	font-family: 'montextralight_demo';
}
.bxpmast {
	color: #d2d2d2;
	font-size: 50px;
	text-align: center;
	font-family: 'montextralight_demo';
	line-height: 50px;
}
.bxpbld {
	color: #000;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	font-family: 'axiformaregular';
	line-height: 20px;
}
.galbg {
	background: #131313;
}
.ptext {
	color: #666;
	text-align: center;
	letter-spacing: 5px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	font-family: 'montheavy_demo';
	border-bottom: 2px solid #bdbdbd;
	margin: auto auto 20px auto;
}
#gallery {
	width: 100%;
	float: left;
}
a.gl {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.seasy_left {
	width: 100%;
	float: left;
	margin-left: -15%;
	padding-top: 50px;
}
.seasy_right {
	width: 100%;
}
.bookpng {
	padding-top: 20px;
}
h2.easytt {
	position: relative;
	color: #f1f1f1;
	font-size: 50px;
	text-align: center;
	margin-top: 10px;
	padding: 0px;
	font-family: 'montextralight_demo';
	line-height: 50px;
	letter-spacing: 5px;
}
h2.easytt p {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	font-family: 'montheavy_demo';
	clear: both;
	letter-spacing: 0px;
	position: absolute;
	margin: 30px auto;
	z-index: 999;
	top: -22px;
	right: 0;
	width: 100%;
}
h2.easytt p.fndnn span.fndnrn {
	position: relative;
}
h2.easytt p.fndnn span.fndnrn:after {
	content: "";
	position: absolute;
	width: 56px;
	height: 3px;
	bottom: -1px;
	background: #707070;
	text-align: center;
	left: 0%;
}
.mapsc {
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	margin-top: 60px;
	float: left;
}
.resdsc {
	width: 100%;
	float: left;
	position: relative;
}
h2.maptxt {
	color: #000;
	line-height: 727px;
	font-size: 50px;
	text-align: center;
	font-family: 'axiformaregular';
}
.txtres {
	color: #d2d2d2;
	font-size: 50px;
	text-align: center;
	font-family: 'montextralight_demo';
	line-height: 50px;
}
.txtwrk {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	font-family: 'montheavy_demo';
	clear: both;
}
.txtwrk span {
	position: relative;
}
.txtwrk span:after {
	content: "";
	position: absolute;
	width: 112px;
	height: 3px;
	bottom: -4px;
	background: #707070;
	left: 0;
	text-align: center;
}
.main_counter_content {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}
.txtnco {
	color: #d2d2d2;
	font-size: 50px;
	text-align: center;
	font-family: 'montextralight_demo';
	line-height: 50px;
}
div#Carousel_1 {
	width: 100%;
	float: left;
}
.readimg {
	width: 100%;
	float: left;
}
.imgbres {
	margin-top: 190px;
}
.restxtimg {
	float: left;
	width: 100%;
}
.testsc {
	margin: 0px 0;
	width: 100%;
	float: left;
}
.testtmt {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	font-family: 'montheavy_demo';
	clear: both;
}
.testtmt span {
	position: relative;
}
.testtmt span:after {
	content: "";
	position: absolute;
	width: 106px;
	height: 3px;
	bottom: -4px;
	background: #707070;
	left: 0%;
	text-align: center;
}
.suppsc {
	clear: both;
	margin: 80px auto;
}
.textsup {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	font-family: 'montheavy_demo';
	clear: both;
	margin: 30px auto;
}
.textsup span {
	position: relative;
}
.textsup span:after {
	content: "";
	position: absolute;
	width: 90px;
	height: 3px;
	bottom: -3px;
	background: #707070;
	left: 2%;
	text-align: center;
}
.txtsup {
	color: #d2d2d2;
	font-size: 50px;
	text-align: center;
	font-family: 'montextralight_demo';
	line-height: 50px;
	margin-bottom: 0px;
}
.txtsuo {
	color: #d2d2d2;
	font-size: 50px;
	text-align: center;
	font-family: 'montextralight_demo';
	line-height: 50px;
}
.supptxt {
	width: 100%;
	background: #cfcfcf;
	clear: both;
	margin: 60px auto;
	text-align: center;
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;
}
.sgn {
	width: 100%;
	float: left;
}
h1.sup {
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0px;
	font-size: 36px;
	color: #000;
	font-family: 'montheavy_demo';
}
p.sup {
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0px;
	font-size: 16px;
	color: #000;
	font-family: 'axiformaregular';
}
.free {
	text-transform: uppercase;
}
.input-group {
	margin: 0px auto;
	width: 100%;
}
input.btn.btn-lg {
	width: 100%;
	height: 40px;
	border-radius: 0px;
}
button.btn {
	height: 40px;
	border-radius: 0px;
}
.promise {
	color: #999;
}
.footer {
	width: 100%;
	clear: both;
	float: left;
}
.srchfoot {
	background: #dcdcdc;
	padding: 10px 0;
	float: left;
	width: 100%;
}
.btn-org {
	background: #fff;
	border-radius: 0px;
	color: #000 !important;
	width: auto !important;
}
.count_right {
	float: right;
	padding-right: 10%;
}
.count_left {
	float: left;
	padding-left: 10%;
}
.single_counter.p-y-2.m-t-1 {
	color: #fc990b;
	text-align: center;
}
.single_counter.p-y-2.m-t-1 p {
	color: #000;
	font-family: 'montheavy_demo';
	font-size: 20px;
	font-weight: 600;
}
h2.statistic-counter {
	font-weight: 600;
	font-size: 40px;
	font-family: 'montextralight_demo';
}
.carousel {
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
}
.carousel-control {
	left: -12px;
	height: 40px;
	width: 40px;
	background: none repeat scroll 0 0 #222;
	border: 4px solid #FFF;
	border-radius: 23px 23px 23px 23px;
	margin-top: 90px;
}
.carousel-control.right {
	right: -12px;
}
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
	background: #428bca;
}
.carousel-control {
	margin-top: 0px;
	top: 25%;
}
.thumbnail {
	border: none;
}
.thumbnail img {
	border: none;
	border-radius: 6px;
}
.ser {
	width: 100%;
	float: left;
}
.logomoer {
	width: 100%;
	float: left;
	text-align: left;
}
.logomoer a {
	text-decoration: none;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 14px;
	text-align: center;
	color: #000;
}
.logomoer a:after {
	content: "";
	display: block;
	height: 5px;
	background-image: url(../images/bdr.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#quote-carousel {
	padding: 0 10px 30px 10px;
	margin-top: 60px;
}
#quote-carousel .carousel-control {
	background: none;
	color: #CACACA;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
#quote-carousel .carousel-indicators {
	position: relative;
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-top: 20px;
	margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
	width: 50px;
	height: 50px;
	cursor: pointer;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	opacity: 0.4;
	overflow: hidden;
	transition: all .4s ease-in;
	vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
	width: 128px;
	height: 128px;
	opacity: 1;
	transition: all .2s;
}
.item blockquote {
	border-left: none;
	margin: 0;
}
p.txtsgn {
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.sgn button.btn-lg {
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 12px;
	font-size: 16px;
}
.sgn .input-group input#email {
	color: #000;
	font-weight: bold;
	font-size: 16px;
}
button.btn.btn-org.btn-lg {
	color: #fff;
}
.menu-outer {
	margin-bottom: 10px;
	margin-top: 20px;
	width: 100%;
	float: left;
}
.tablea {
	display: table;
	margin: 0 auto;
}
.horizontal-list {
	list-style: none;
	margin: 0px;
}
ul.horizontal-list li {
	display: inline;
}
textarea.bx {
	background: #e4e4e4;
	border: none;
	height: 60px;
	margin-top: 5px;
	padding: 5px;
	width: 100%;
}
a.bknow {
	width: 100%;
	padding: 4px;
	text-decoration: none;
	color: #000;
	text-align: center;
	background: #f9a62a;
	float: left;
	margin-top: 20px;
	font-weight: bold;
	line-height: normal;
	font-family: arial;
	border: none;
	font-size: 18px;
	font-family: 'montextralight_demo';
}
a.bknow:after {
	background-image: none;
	height: 0px;
}
.bansc {
	width: 100%;
	float: left;
	position: relative;
}
.serss {
	width: 100%;
	float: left;
	position: relative;
}
p.mgc {
	text-align: center;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.mainfooter {
	width: 100%;
	float: left;
	padding-top: 40px;
	padding-bottom: 0px;
}
.flogotop {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 78px;
}
.flogotop img {
	width: 80%;
}
.flogo {
	width: 100%;
	float: left;
	margin-bottom: 0px;
	margin-top: 20px;
}
.flogo img {
	width: 100%;
}
.box1 {
	width: 100%;
	float: left;
}
.box {
	width: 100%;
	float: left;
	height: 100px;
}
.box1 h1 {
	text-align: left;
	font-size: 20px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: 'montheavy_demo';
	text-transform: uppercase;
}
.box1 p {
	text-align: left;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000;
	font-family: 'axiformaregular';
}
p.fsocial {
	color: #000;
	font-size: 50px;
	margin-bottom: 10px;
	padding-left: 10%;
	margin-top: 50px;
	line-height: normal;
	margin-bottom: 83px;
}
p.fsocial a {
	color: #000;
}
.form-group {
	width: 100%;
}
.form-control.santt {
	display: block;
	width: 100% !important;
	border: 2px solid #ccc;
	border-radius: 4px;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 10px;
}
textarea.santt {
	width: 100%;
	border: 2px solid #ccc;
	border-radius: 4px;
	max-height: 60px;
	padding: 6px 12px;
}
button.btn.btn-default.suv {
	width: 100%;
	width: 100%;
	border: 2px solid #ccc;
	border-radius: 4px;
	background: #959595;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 25px;
	padding: 0px;
	font-family: 'montheavy_demo';
	padding: 10px 0px;
	border: none;
	height: auto;
}
.box1 ul {
	margin: 0px;
	padding: 0px;
	float: right;
}
.box1 ul li {
	list-style: none;
	margin-bottom: 15px;
	text-align: right;
	float: right;
	width: 100%;
}
.box1 ul li:last-child {
	margin-bottom: 0px;
}
.box1 ul li a {
	text-align: right;
	font-size: 16px;
	color: #000;
	font-family: 'axiformaregular';
	text-decoration: none;
}
.copy {
	background: #343434;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	float: left;
	width: 100%;
}
.maindiv {
	width: 100%;
	float: left;
}
.copy p {
	color: #fff;
	margin: 0px;
	padding: 0px;
}
.gal-item {
	overflow: hidden;
	padding: 3px;
}
.gal-item .box {
	overflow: hidden;
}
.box img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	-o-object-fit: cover;
}
.gal-item a:focus {
	outline: none;
}
.gal-item a:after {
	content: "e003";
	font-family: 'Glyphicons Halflings';
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 3px;
	left: 3px;
	top: 3px;
	bottom: 3px;
	text-align: center;
	line-height: 350px;
	font-size: 30px;
	color: #fff;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after {
	opacity: 1;
}
.modal-open .gal-container .modal {
	background-color: rgba(0, 0, 0, 0.4);
}
.modal-open .gal-item .modal-body {
	padding: 0px;
}
.modal-open .gal-item button.close {
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: #000;
	opacity: 1;
	color: #fff;
	z-index: 999;
	right: -12px;
	top: -12px;
	border-radius: 50%;
	font-size: 15px;
	border: 2px solid #fff;
	line-height: 25px;
	-webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.35);
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.35);
}
.modal-open .gal-item button.close:focus {
	outline: none;
}
.modal-open .gal-item button.close span {
	position: relative;
	top: -3px;
	font-weight: lighter;
	text-shadow: none;
}
.gal-container .modal-dialogue {
	width: 80%;
}
.gal-container .description {
	position: relative;
	height: 40px;
	top: -40px;
	padding: 10px 25px;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-align: left;
}
.gal-container .description h4 {
	margin: 0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}
.gal-container .modal.fade .modal-dialog {
	-webkit-transform: scale(0.1);
	-moz-transform: scale(0.1);
	-ms-transform: scale(0.1);
	transform: scale(0.1);
	top: 100px;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.gal-container .modal.fade.in .modal-dialog {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transform: translate3d(0, -100px, 0);
	transform: translate3d(0, -100px, 0);
	opacity: 1;
}
@media (min-width: 768px) {
	.gal-container .modal-dialog {
		width: 55%;
		margin: 50 auto;
	}
}
@media (max-width: 768px) {
	.gal-container .modal-content {
		height: 250px;
	}
}
i.red {
	color: #BC0213;
}
.gal-container {
	padding-top: 0px;
	padding-bottom: 0px;
}
div#datepicker,
.input-group.bootstrap-timepicker.timepicker {
	border-right: 1px solid #ccc;
}
input.bootstrap-timepicker-meridian,
input.bootstrap-timepicker-minute,
input.bootstrap-timepicker-hour {
	border: none;
}
span.input-group-addon {
	cursor: pointer;
}
.mobno {
	width: 100%;
	float: left;
	text-align: center;
	background: #ccc;
	color: #000;
}
input.tn {
	background: #ccc;
	border: none;
	padding: 5px;
}
input#timepicker1 {
	letter-spacing: 7px;
}
input.form-control.san {
	letter-spacing: 2px;
}
.nav-wrap {
	float: right;
}
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
*:first-child+html .group {
	zoom: 1;
}
#example-one {
	margin: 0 auto;
	list-style: none;
	position: relative;
	width: 100%;
}
#example-one li {
	display: inline-block;
}
#example-one a {
	color: #000;
	font-size: 14px;
	float: left;
	padding: 0px 18px 6px 18px;
	text-decoration: none;
	cursor: pointer;
	text-transform: capitalize;
}
#example-one a:hover {
	color: #000;
}
#magic-line {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100px;
	height: 4px;
	transform: skew(50deg);
	background: #f9a62a;
}
.current_page_item a {
	color: #000 !important;
	font-size: 18px;
	font-weight: 600;
}
.ie6 #example-one li,
.ie7 #example-one li {
	display: inline;
}
.ie6 #magic-line {
	bottom: -3px;
}
.slider img {
	width: 100%;
	height: 546px;
	object-fit: cover;
}
.bxtxttest {
	width: 100%;
	float: left;
	position: relative;
}
.dtp {
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
	float: left;
}
.menu-icon {
	position: fixed;
	top: 0;
	right: 0;
	color: #fff;
	cursor: pointer;
	transform-origin: 0 0;
	z-index: 20;
}
.menu-icon .fa-bars {
	position: absolute;
	top: 2rem;
	left: 3rem;
	font-size: 4rem;
	transform: skewX(-45deg);
	cursor: pointer;
}
@media only screen and (max-width: 700px) {
	.menu-icon .fa-bars {
		font-size: 3rem;
	}
}
.menu-icon:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	background-color: black;
}
.menu-icon:hover:before {}.menu {
	position: fixed;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.4s;
	-ms-transition: transform 0.5s, opacity 0.4s;
	transition: transform 0.5s, opacity 0.4s;
	min-width: 65rem;
}
.menu.open {
	opacity: 1;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
.menu .menu-wrap {
	position: absolute;
	top: 0;
	right: 0;
	width: 15%;
	height: 100%;
	color: #f7980a;
	z-index: 999999;
	background-color: #000;
}
.menu .menu-overlay {
	position: absolute;
	top: 7rem;
	right: 5rem;
	z-index: 9999990;
}
.menu-item a {
	color: #fff;
	font-size: 14px;
	text-align: left;
}
.menu .menu-overlay .menu-item {
	position: relative;
	display: block;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.8rem;
	padding-top: 1rem;
	color: #f7980a;
	cursor: pointer;
}
@media only screen and (max-width: 700px) {
	.menu .menu-overlay .menu-item {
		font-size: 2rem;
	}
}
.menu .menu-overlay .menu-item a:before {
	content: attr(data-item);
	position: absolute;
	top: 0;
	left: 0;
	max-width: 0;
	overflow: hidden;
	text-align: right;
	-webkit-transition: max-width 0.5s;
	-ms-transition: max-width 0.5s;
	transition: max-width 0.5s;
	color: white;
	z-index: 30;
}
.menu-item a:hover {
	text-decoration: none;
	background: transparent;
	line-height: 1.8rem;
	padding: 0px;
	color: #f89707;
}
.sid {
	float: right;
	position: fixed;
	top: 40%;
	z-index: 9999;
	cursor: pointer;
	right: 11px;
}
.sid img {
	width: 15px;
}
.inner_title {
	color: #888;
	font-size: 14px;
	font-weight: bold;
}
.innerheadline h1 {
	margin-bottom: 0px;
	padding: 0px;
	color: #000;
	font-size: 50px;
	font-weight: bold;
	text-align: center;
	font-family: 'montheavy_demo';
	font-style: italic;
}
.emg {
	padding-left: 20%;
}
.innertitlediv {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.inner_subheading {
	text-align: center;
	font-family: 'axiformaregular';
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #333;
	float: left;
	width: 100%;
}
.mainservice p {
	text-align: center;
	font-size: 14px;
	color: #333;
	padding: 0px;
	font-family: 'axiformaregular';
	margin-bottom: 20px;
}
.mainservice {
	width: 100%;
	float: left;
	font-family: 'axiformaregular';
	position: relative;
}
.servs {
	width: 100%;
	float: left;
	/*padding-left: 20%;*/
}
.servs h1 {
	text-align: center;
	font-size: 18px;
	color: #333;
	font-family: 'axiformaregular';
	font-style: italic;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 30px;
}
.servs ul {
	margin: 0px;
	padding: 0px;
}
.servs li {
	text-align: left;
	font-size: 14px;
	color: #333;
	font-family: 'axiformaregular';
	font-weight: normal;
	margin-bottom: 10px;
	list-style: none;
	display: inline-block;
	float: left;
	padding: 10px 13px;
	border: 1px solid #ccc;
	margin-right: 10px;
	border-radius: 5px;
}
.reno {
	width: 100%;
	float: left;
	position: relative;
	margin-top: 15px;
}
.reno h1 {
	text-align: left;
	font-size: 18px;
	color: #333;
	font-family: 'montheavy_demo';
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 30px;
}
.reno p {
	text-align: left;
	font-size: 14px;
	color: #333;
	font-family: 'axiformaregular';
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 30px;
}
.get {
	width: 100%;
	float: left;
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
}
.get a {
	text-decoration: none;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
.ourglr {
	width: 100%;
	float: left;
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
	min-height: 400px;
}
.ourglr h1 {
	text-decoration: none;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 20px;
	text-align: center;
	color: #000;
	text-transform: uppercase;
}
.mod {
	width: 100%;
	float: left;
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
	min-height: 400px;
}
.mod h1 {
	text-decoration: none;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 20px;
	text-align: center;
	color: #000;
	text-transform: uppercase;
}
.ourglr h1:after {
	content: "";
	display: block;
	height: 5px;
	color: #000;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	font-family: 'montheavy_demo';
	background-image: url(../images/bdr.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.logos {
	width: 100%;
	text-align: center;
	float: left;
	margin-top: 30px;
	padding-bottom: 40px;
}
.logos img {
	height: 70px;
}
.site {
	width: 100%;
	float: left;
	position: relative;
}
.site a {
	text-decoration: none;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 20px;
	text-align: left;
	color: #000;
}
.site a span {
	position: relative;
}
.site a span:after {
	/*content: "";  display: block;  height: 5px;  background-image: url(../images/bdrb.png);  background-repeat: no-repeat;  background-position: right bottom;*/
	content: "";
	position: absolute;
	width: 100%;
	height: 5px;
	bottom: -8px;
	background: #f89707;
	margin: 0 auto;
	transform: skew(-45deg);
	-o-transform: skew(-45deg);
	-moz-transform: skew(-45deg);
	-webkit-transform: skew(-45deg);
	left: 0;
}
.site a:hover {
	text-decoration: none;
}
.marti {
	margin-bottom: 50px;
}
ul.tilul {
	margin-left: 20px;
	font-family: 'axiformaregular';
}
.contt {
	width: 100%;
	text-align: center;
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;
}
span.kno {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 20px;
}
span.kno a {
	font-family: 'axiformaregular';
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	font-style: italic;
	color: #000;
}
.promobanner {
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
.promobanner img {
	width: 100%;
}
span.bld {
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 18px;
	font-style: italic;
}
.innerheadline h2 {
	padding: 0px;
	color: #ccc;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	font-family: 'montheavy_demo';
}
span.pbld {
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 14px;
	font-style: italic;
}
.natural {
	width: 100%;
	float: left;
	font-family: 'axiformaregular';
	margin-top: 20px;
}
.natural h1 {
	text-align: left;
	font-size: 18px;
	color: #333;
	font-family: 'montheavy_demo';
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 30px;
}
.timbers {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.timberbox {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.timbertitle {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
	font-size: 16px;
	color: #333;
	font-family: 'montheavy_demo';
	font-weight: 600;
}
.timberdescri {
	width: 100%;
	text-align: justify;
	margin-bottom: 10px;
	font-size: 13px;
	color: #333;
	font-family: 'axiformaregular';
}
.timberbox img {
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.3);
	box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.3);
	width: 50%;
}
.financemg img {
	width: 100%;
}
img.fimg1 {
	width: 50%;
}
.contactleft {
	width: 100%;
	float: left;
}
.contactleft h1 {
	text-align: left;
	font-size: 18px;
	color: #333;
	font-family: 'montheavy_demo';
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 20px;
}
.contactleft h2 {
	text-align: left;
	font-size: 14px;
	color: #333;
	font-family: 'montheavy_demo';
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 20px;
}
.contact {
	width: 100%;
	float: left;
	padding-bottom: 30px;
}
span.phmae {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
span.mailfoe {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.cntmap {
	width: 100%;
	float: left;
	border: 1px solid #000;
	height: 150px;
}
span.cntfacebook {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
span.cntconta {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 30px;
	float: left;
}
.vd {
	text-align: center;
	margin-top: 105px;
	padding: 0px;
	margin-left: -90px;
}
span.input-group-addon {
	background: none;
	border: none;
}
span.mob {
	display: none;
}
.tag {
	color: #ccc;
	margin-top: 10px;
	font-size: 13px;
	font-weight: bold;
	float: left;
	width: 100%;
}
.thumbnail {
	border: none !important;
	padding: 0px !important;
}
p.text-center img {
	height: 60px;
}
p.text-center.ash {
	margin-top: 10px;
	padding: 0px;
}
span.cntfacebook a {
	color: #000;
}
.galbim {
	margin-right: 27%;
	float: right;
}
.vwmr {
	float: left;
	margin-top: 20px;
	margin-left: 40%;
}
.vwmr a:after {
	content: "";
	display: block;
	height: 5px;
	background-image: url(../images/bdr.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.vwmr a {
	text-decoration: none;
	font-weight: bold;
	font-family: 'montheavy_demo';
	font-size: 14px;
	text-align: right;
	color: #000;
}
.galbvw {
	width: 100%;
	float: left;
}
.clientar {
	width: 100%;
	clear: both;
}
.fb i.fa.fa-facebook-official {
	color: #31569c;
}
.carousel-control {
	width: 4%;
}
.carousel-control.left,
.carousel-control.right {
	margin-left: 15px;
	background-image: none;
}
@media (max-width: 767px) {
	.carousel-inner .active.left {
		left: -100%;
	}
	.carousel-inner .next {
		left: 100%;
	}
	.carousel-inner .prev {
		left: -100%;
	}
	.active>div {
		display: none;
	}
	.active>div:first-child {
		display: block;
	}
}
@media (min-width: 767px) and (max-width: 992px) {
	.carousel-inner .active.left {
		left: -50%;
	}
	.carousel-inner .next {
		left: 50%;
	}
	.carousel-inner .prev {
		left: -50%;
	}
	.active>div {
		display: none;
	}
	.active>div:first-child {
		display: block;
	}
	.active>div:first-child+div {
		display: block;
	}
}
@media (min-width: 992px) {
	.carousel-inner .active.left {
		left: -16.7%;
	}
	.carousel-inner .next {
		left: 16.7%;
	}
	.carousel-inner .prev {
		left: -16.7%;
	}
}
.tilingleft {
	padding-left: 20%;
	float: left;
}
.tilingleft ul {
	margin: 0px;
	padding: 0px;
}
.tilingleft li {
	font-size: 14px;
	font-family: 'axiformaregular';
	margin-bottom: 5px;
}
.tilingmg {
	padding-right: 20%;
	float: right;
}
.tilingmg img {
	width: 100%;
}
.mt-20 {
	margin-top: 20px;
}
.tilingbuttom {
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 6px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
}
.tilingbuttom a {
	text-decoration: none;
	line-height: 40px;
	font-size: 16px;
	color: #333;
	width: 100%;
	float: left;
}
.tilingbuttom a:hover {
	text-decoration: none;
}
input.bknow {
	width: 100%;
	padding: 4px;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	color: #000;
	text-align: center;
	background: #f9a62a;
	float: left;
	margin-top: 20px;
	font-weight: 600;
	line-height: normal;
	font-family: 'montheavy_demo';
	border: none;
	/*font-family: 'montextralight_demo';*/
}
span.input-group-addon {
	padding-left: 0px;
}
.timberbox1 {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.timberbox1 img {
	width: 100%;
	text-align: center;
}
.ccm {
	padding-left: 10%;
	padding-right: 10%;
}
.watchbtn a {
	padding: 4px 10px;
	text-decoration: none;
	font-size: 15px;
	color: #000;
	text-align: center;
	background: #ffab25;
	float: left;
	font-weight: 600;
	line-height: normal;
	font-family: 'montheavy_demo';
}
.hwtall a {
	padding: 4px 10px;
	text-decoration: none;
	font-size: 15px;
	color: #000;
	text-align: center;
	background: #ffab25;
	float: left;
	font-weight: 600;
	line-height: normal;
	font-family: 'montheavy_demo';
}
.txtbbs {
	float: left;
	margin-right: 15px;
	line-height: 30px;
}
.txtbac {
	float: left;
	margin-right: 15px;
	line-height: 30px;
}
.oraBtn {
	background: #ffab25;
	color: #000;
}
.oraBtn,
.blaBtn {
	padding: 10px 20px;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
	font-weight: 600;
	font-family: 'montheavy_demo';
}
.blaBtn {
	background: #000;
	color: #fff;
	margin-left: 10px;
}
.locaBtn {
	background: #1ca4e2;
	padding: 15px 20px;
	font-size: 15px;
	text-align: center;
	font-weight: 600;
	font-family: 'montheavy_demo';
	margin: 15px 0 0 0;
	display: inline-block;
	color: #fff;
}
.locaBtn span {
	color: #000;
}
#happy-clients {
	width: 100%;
	float: left;
}
.modal-dialog {
	margin: 200px auto !important;
}
.mailfol a,
.phmai a {
	color: #000000;
}
.mailfol a:hover,
.phmai a {
	color: #010101;
}
h1.marren{margin-bottom: 50px;
    margin-top: 40px;}
	.msgs{    margin-left: 150px;}
	.btnok {
    text-align: center;
    margin-top: 20px;
    clear: both;
}
h3.txtbl {
    font-weight: bold;
    font-family: 'axiformaregular';color:#000;font-size: 30px;
}
.posttxt{float: left;text-align: left;font-size: 20px;font-style: italic;}
.modal-body {
    padding: 28px 0px 3px 20px !important;
}
}
.close{float: left !important;}
.sgn img{width: 30px !important;height: 30px !important;}